uuid:
  -
    value: 9005c848-9ea0-4020-a8ed-c479a6d3ef65
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: mountain_sports_shutterstock_657452161.jpg
uri:
  -
    value: 'public://2019-10/mountain_sports_shutterstock_657452161.jpg'
    url: /sites/default/files/2019-10/mountain_sports_shutterstock_657452161.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 684593
status:
  -
    value: true
created:
  -
    value: '2019-10-29T15:25:09+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-29T15:25:09+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
